package com.op.mes.domain;

/**
 * 拆分批次实体类
 */
public class Batch {
    // 批次号
    private String batchCode;
    // 批次数量
    private Long batchQuantity;

    @Override
    public String toString() {
        return "Batch{" +
                "batchCode='" + batchCode + '\'' +
                ", batchQuantity=" + batchQuantity +
                '}';
    }

    public String getBatchCode() {
        return batchCode;
    }

    public void setBatchCode(String batchCode) {
        this.batchCode = batchCode;
    }

    public Long getBatchQuantity() {
        return batchQuantity;
    }

    public void setBatchQuantity(Long batchQuantity) {
        this.batchQuantity = batchQuantity;
    }

    public Batch() {
    }
}
